{
  "verseBefore": "Koot ôôq adroyq dik dang lii-on, koot ôôq nhưk vaar dang ôôq boo, koot ôôq nhưk pee e mot đaji mot manih, ji koot ôôq nhưk poot dang xêêpq kalaak kôt đong pool.",
  "verseAfter": "Koot ôôq adroyq dik dang lii-on, koot ôôq nhưk vaar dang ôôq boo koot, koot ôôq nhưk pee e mot đaji mot manih, ji koot ôôq nhưk poot dang xêêpq kalaak kôt đong pool.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-04T06:53:14.010Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
